glab(1)

NAME
glab-runner-controller-scope-list - List scopes for a runner controller. (EXPERIMENTAL)

SYNOPSIS
glab runner-controller scope list [flags]

DESCRIPTION
List scopes for a runner controller. (EXPERIMENTAL)

OPTIONS
-F, --output="text"
    Format output as: text, json.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # List all scopes for runner controller 42
    $ glab runner-controller scope list 42
    # List scopes as JSON
    $ glab runner-controller scope list 42 --output json

SEE ALSO
glab-runner-controller-scope(1)